Fri, 20 May 2022 19:57:27 UTC

Information for RPM nodejs-requirejs-2.1.11-3.fc21.noarch.rpm

ID5855815
Namenodejs-requirejs
Version2.1.11
Release3.fc21
Epoch
Archnoarch
SummaryNode.js adapter for RequireJS, for loading AMD modules
DescriptionRequireJS is a JavaScript file and module loader. It is optimized for in-browser use, but it can be used in other JavaScript environments, like Rhino and Node. Using a modular script loader like RequireJS will improve the speed and quality of your code.
Build Time2015-01-02 11:29:46 GMT
Size190.46 KB
97678f67b3b230c7baf4b6a3f00efe25
LicenseMIT or BSD
Buildrootf21-build-2768021-442492
Provides
nodejs-requirejs = 2.1.11-3.fc21
npm(requirejs) = 2.1.11
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/env
nodejs(engine) >= 0.4.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/bin/r.js40.00 B
/usr/lib/node_modules/requirejs4.00 KB
/usr/lib/node_modules/requirejs/bin4.00 KB
/usr/lib/node_modules/requirejs/bin/r.js1006.13 KB
/usr/lib/node_modules/requirejs/package.json778.00 B
/usr/lib/node_modules/requirejs/require.js80.78 KB
/usr/share/doc/nodejs-requirejs4.00 KB
/usr/share/doc/nodejs-requirejs/LICENSE2.77 KB
/usr/share/doc/nodejs-requirejs/README.md204.00 B
Component of
1 through 15 of 15
Buildroot Created ascending sort State
f21-build-3024337-459677 2015-02-25 20:33:44 expired
f21-build-3030082-460190 2015-02-27 02:20:15 expired
f21-build-3055603-462240 2015-03-05 00:59:40 expired
f21-build-3055605-462240 2015-03-05 01:00:49 expired
f21-build-3315771-481956 2015-05-08 23:09:10 expired
f21-build-3317304-481956 2015-05-09 03:48:58 expired
f21-build-3319653-482002 2015-05-09 20:51:28 expired
f21-build-3319821-482063 2015-05-09 23:59:39 expired
f21-build-3643945-500762 2015-07-13 23:01:15 expired
f21-build-3662483-501597 2015-07-16 15:19:41 expired
f21-build-3712854-505137 2015-07-25 22:51:04 expired
f21-build-3946198-517801 2015-09-02 19:46:15 expired
f21-build-4239593-538273 2015-10-20 12:07:46 expired
f21-build-4239595-538273 2015-10-20 12:07:53 expired
f21-build-4239596-538273 2015-10-20 12:07:54 expired